Icon CGFix

Description

Fix for CVE-2014-4377 This package contains a CydiaSubstrate-based fix for CVE-2014-4377 A CoreGraphics Memory Corruption Bug, which allows arbitrary remote code execution. It is patched in iOS 8+ but not in 7.1.2 and below If you are Jailbroken on 7.1.2 or below, you should install this package. More Information can be found here: http://blog.binamuse.com/2014/09/coregraphics-memory-corruption.html A livedemo can be found here: http://www.binamuse.com/exploits/CoreGraphicsPoC/index.html Sourcecode is available on my Github: https://github.com/tihmstar/CVE-2014-4377-Fix

Version History

Packages are not hosted on our server, they could be protected or unavailable.


Reviews and ratings